#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-I1CNCGH8xKr9sT5Tu2KT3X
key:                  resource-pool-0.2.3.2-I1CNCGH8xKr9sT5Tu2KT3X
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  aaf14a9ed9920b1a55405bff2db07ed1
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-8.10.2/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-I1CNCGH8xKr9sT5Tu2KT3X
depends:
    base-4.14.1.0 hashable-1.3.0.0-B2he7mV2CaG3Rgw4mjNDxl
    monad-control-1.0.2.3-EtTvl0x2Ga68Jz0u5UbdBz stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-LbAFKiTzIuP9gl40Pu1UuQ
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

